Debian Bug report logs - #658775
RFS: ptop/3.6.2-5 -- PostgreSQL performance monitoring tool akin to top

version graph

Package: sponsorship-requests; Maintainer for sponsorship-requests is Debian Mentors <package-sponsorship-requests@lists.debian.org>;

Reported by: Bas van den Dikkenberg <bas@dikkenberg.net>

Date: Mon, 6 Feb 2012 00:00:36 UTC

Severity: normal

Merged with 658580

Fixed in version ptop/3.6.2-5

Done: Bastiaan Franciscus van den Dikkenberg <bas@dikkenberg.net>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, unknown-package@qa.debian.org:
Bug#658775; Package debian-mentors. (Mon, 06 Feb 2012 00:00:39 GMT) Full text and rfc822 format available.

Acknowledgement sent to Bas van den Dikkenberg <bas@dikkenberg.net>:
New Bug report received and forwarded. Copy sent to unknown-package@qa.debian.org. (Mon, 06 Feb 2012 00:00:39 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Bas van den Dikkenberg <bas@dikkenberg.net>
To: "submit@bugs.debian.org" <submit@bugs.debian.org>
Subject: RFS: ptop/3.6.2-5 -- PostgreSQL performance monitoring tool akin to top
Date: Sun, 5 Feb 2012 23:59:04 +0000
[Message part 1 (text/plain, inline)]
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Package: debian-mentors
Severity: normal

Dear mentors,

I am looking for a sponsor for my package "ptop".

* Package name    : ptop
   Version         : 3.6.2-5
   Upstream Author : PostgreSQL team
* URL             : http://ptop.projects.postgresql.org/
* License         : BSD
   Section         : misc

It builds those binary packages:

ptop  - PostgreSQL performance monitoring tool akin to top

To access further information about this package, please visit the following URL:

  http://mentors.debian.net/package/ptop

Alternatively, one can download the package with dget using this command:

  dget -x http://mentors.debian.net/debian/pool/main/p/ptop/ptop_3.6.2-5.dsc

Changes since the last upload:

ptop (3.6.2-5) unstable; urgency=low

  * applyed patch #1011146 (closes: #594077)
  * Adopted packages (closes: #654552)
  * fixed lintian warnings

- -- Bastiaan Franciscus van den Dikkenberg <bas@dikkenberg.net>  Sat, 04 Feb 2012 12:00:00 +0100


I would be glad if someone uploaded this package for me.

Kind regards,

Bas van den Dikkenberg

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v2.0.17 (MingW32)

iEYEARECAAYFAk8vF6QACgkQInDFGMlxAyPI0wCfdNq9VVwaYePf4+DQNu7/5yt/
WAQAn2aw38K7iYM4+QLRZtn3DFHedQB6
=4ibx
-----END PGP SIGNATURE-----
[Message part 2 (text/html, inline)]

Bug reassigned from package 'debian-mentors' to 'ptop'. Request was from Bas van den Dikkenberg <bas@dikkenberg.net> to control@bugs.debian.org. (Mon, 06 Feb 2012 08:39:16 GMT) Full text and rfc822 format available.

Bug reassigned from package 'ptop' to 'sponsorship-requests'. Request was from Gergely Nagy <algernon@balabit.hu> to control@bugs.debian.org. (Mon, 06 Feb 2012 10:04:59 GMT) Full text and rfc822 format available.

Merged 658580 658775. Request was from Gergely Nagy <algernon@balabit.hu> to control@bugs.debian.org. (Mon, 06 Feb 2012 10:05:02 GMT) Full text and rfc822 format available.

Reply sent to Bastiaan Franciscus van den Dikkenberg <bas@dikkenberg.net>:
You have taken responsibility. (Mon, 06 Feb 2012 22:25:45 GMT) Full text and rfc822 format available.

Notification sent to Bas van den Dikkenberg <bas@dikkenberg.net>:
Bug acknowledged by developer. (Mon, 06 Feb 2012 22:25:46 GMT) Full text and rfc822 format available.

Message #16 received at 658775-close@bugs.debian.org (full text, mbox):

From: Bastiaan Franciscus van den Dikkenberg <bas@dikkenberg.net>
To: 658775-close@bugs.debian.org
Subject: Bug#658775: fixed in ptop 3.6.2-5
Date: Mon, 06 Feb 2012 22:22:57 +0000
Source: ptop
Source-Version: 3.6.2-5

We believe that the bug you reported is fixed in the latest version of
ptop, which is due to be installed in the Debian FTP archive:

ptop_3.6.2-5.debian.tar.gz
  to main/p/ptop/ptop_3.6.2-5.debian.tar.gz
ptop_3.6.2-5.dsc
  to main/p/ptop/ptop_3.6.2-5.dsc
ptop_3.6.2-5_amd64.deb
  to main/p/ptop/ptop_3.6.2-5_amd64.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 658775@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Bastiaan Franciscus van den Dikkenberg <bas@dikkenberg.net> (supplier of updated ptop package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sat, 04 Feb 2012 12:00:00 +0100
Source: ptop
Binary: ptop
Architecture: source amd64
Version: 3.6.2-5
Distribution: unstable
Urgency: low
Maintainer: Bastiaan Franciscus van den Dikkenberg <bas@dikkenberg.net>
Changed-By: Bastiaan Franciscus van den Dikkenberg <bas@dikkenberg.net>
Description: 
 ptop       - PostgreSQL performance monitoring tool akin to top
Closes: 594077 654552 658775
Changes: 
 ptop (3.6.2-5) unstable; urgency=low
 .
   * Applyed patch (closes: #594077)
   * Adopted packages Bug-Debian: (closes: #654552)
   * fixed lintian warnings
   * Changed Standards-Version to 3.9.2
   * Closes request for sponsorshop Bug-Debian: (closes: #658775)
Checksums-Sha1: 
 4d7e52b4024d413b3ebe3625d2284122d4d11fc1 1865 ptop_3.6.2-5.dsc
 052e11a23794e046a799970d28e5b883325cfc6f 5468 ptop_3.6.2-5.debian.tar.gz
 e9ceed96fda0da78a2f0581d0309294caa731a0f 49258 ptop_3.6.2-5_amd64.deb
Checksums-Sha256: 
 d3a4ee8af0f6b12aa58502028e743fb4abc2d0642043d3be3a7c5b11d38de81d 1865 ptop_3.6.2-5.dsc
 e1e620fe44c935139e948157156410c9a381a82d1ac2352ef4a024da22c9e2e9 5468 ptop_3.6.2-5.debian.tar.gz
 61ef0f7944632cf873fc2ef566b00994abcc5d6cb6216231cd9e25a35417182f 49258 ptop_3.6.2-5_amd64.deb
Files: 
 f17eb5be438e6a9128f5c20428fd4120 1865 misc optional ptop_3.6.2-5.dsc
 fd7ff39e09c6c37fd6f72bd3680f9ce3 5468 misc optional ptop_3.6.2-5.debian.tar.gz
 cfe0b004f54cc02e276e2c4369f6d938 49258 misc optional ptop_3.6.2-5_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iQIcBAEBCAAGBQJPMEzMAAoJEBYoHy4AfJjRf6sQAIKSdqXlJC4JPei0UIbcJFkh
70REsBZWeFwKMcXqWPHnELt0gQdzIwTvi641DlePl9HSkr8US/K8t3FSbwvfFAzM
sYvspIyNzOscfKhP2bUWADtZJyzPO5BYjoUxV+GtMawcjrhV7RKeJRngF7UgvRhh
NAJR7bLm2PG+NWaBuh4Fbi7cGZEIsuuAYBK+yfpNvzkUb0LMUt3oin8RX2eVIwI6
4kUpG1pyj8Zq+RT23xpN8DGe4BzCHLfvuWZXp6fi+35Bhdht2j865sCsyt/d/Xst
1WLbeEq5lvFM8Qcds+Nbkgo1Wh6wnfnSx4GMUh0Xr7IlIKQFaMifDRQSmoxftUQl
t0hfkYBPVTa7C8ZgLtsk3LIaCGO1s36uZ7V8omQbui8ehtZCb6c1eeVd+m6yGkUO
cyKDU5QClRKnULLseZJQOFDBQ1JnhUwXueLrWXqtDGgeUubtCNT1EDNlCKmMKmP6
If8nxa51HA/I2fl9gtpI+f0U99gcZyLCcyul6w8T9/oHL9GFTb029zPM76FC+DQG
mooOld/lwGVvKrocfZNlqqowXJE/BcWgCLe07V9nPrS+4WgEQiYQzvXpkhG5zPxJ
7o7hYMPJoAjj1ClSqaSROIMtDuHpp4lp5+6jJl6VTYD1+S7+Zi92fyVIfFAZbmCS
rXbec5ZwqwAihhKaj0JX
=hELc
-----END PGP SIGNATURE-----





Reply sent to Bastiaan Franciscus van den Dikkenberg <bas@dikkenberg.net>:
You have taken responsibility. (Mon, 06 Feb 2012 22:25:46 GMT) Full text and rfc822 format available.

Notification sent to Bas van den Dikkenberg <bas@dikkenberg.net>:
Bug acknowledged by developer. (Mon, 06 Feb 2012 22:25:46 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 06 Mar 2012 07:39:32 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 00:37:46 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.